lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kevin Risden <compuwizard...@gmail.com>
Subject Re: VOTE: RC0 Release apache-solr-ref-guide-6.0.pdf
Date Mon, 18 Apr 2016 18:46:42 GMT
The Got Java section says you need JRE 1.7 or higher. Shouldn't this be 1.8
or higher?

I poked around parts of the rest of the guide and it looks good.

Kevin Risden

On Mon, Apr 18, 2016 at 1:30 PM, Cassandra Targett <ctargett@apache.org>
wrote:

> Please VOTE to release the Apache Solr Ref Guide for Solr 6.0.
>
>
> https://dist.apache.org/repos/dist/dev/lucene/solr/ref-guide/apache-solr-ref-guide-6.0-RC0/
>
> $ cat apache-solr-ref-guide-6.0.pdf.sha1
> 66897c158e7054a059d257fb7aa1ff6f413e164f  apache-solr-ref-guide-6.0.pdf
>
> +1 from me.
>
> Thanks,
> Cassandra
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
> For additional commands, e-mail: dev-help@lucene.apache.org
>
>

Mime
View raw message